﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Meterman TMD90 (1 yr) VER /525
DATE:                  2016-01-07 07:29:09
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 14288 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       155
CONFIGURATION:         Fluke 525A
=============================================================================
#
#  Procedure Author(s):
#        VY, DAC
#
#  Model(s) Covered:
#        Amprobe TMD90A, Meterman TMD90, Wavetek Meterman TMD90
#
#  Source(s):
#        Meterman TMD90 User Manual, PN 2099366, Copyright Sep 2003 *
#
# 	  * The tolerances used by this procedure were taken from the published
# 		specifications table.
#
#  Additional Equipment and/or Accessories Required:
#        - TYPE K, J, T, R, S, E SMP plug to SMP plug
#          thermocouple cables (1).  One of each type.
#
#          1. Included in 5500A/LEADS, Lead Set
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  525          *                                                 S
  1.003  ENDIF

  1.004  ASK-   R   Q N              P                            A        V

  1.005  IF           NOT(VERSIONCHECK("8.0"))
  1.006  END
  1.007  ENDIF

  1.008  CALL         Sub Display Copyright

  1.009  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.010  CALL         Sub Select Failed Test Mode
  1.011  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.012  HEAD         TEST CONDITIONS
  1.013  DISP         No specific warm-up time requirement.
  1.013  DISP         Ambient temperature: 18 °C - 28 °C
  1.013  DISP         Relative humidity: less than 90 %

  1.014  HEAD         EQUIPMENT REQUIREMENTS
  1.015  OPBR         -z Do you want to review the list of additional
  1.015  OPBR         equipment and/or accessories required?

  1.016  IF           MEM1
  1.017  DISP         The following additional equipment and/or
  1.017  DISP         accessories are required:
  1.017  DISP
  1.017  DISP         - TYPE K, J, T, R, S, E SMP plug to SMP plug
  1.017  DISP         - thermocouple cables (1).  One of each type.
  1.017  DISP         -
  1.017  DISP         - 1. Included in 5500A/LEADS, Lead Set
  1.018  ENDIF

  1.019  MATH         @Reference = "Calibrator"
  1.020  MATH         @Units = "C"

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.021  RSLT         =
  1.022  RSLT         =T1 INPUT
  1.023  MATH         @Input = "1"
  1.024  CALL         Sub Meterman TMD90 (1 year) Type K VER /525
  1.025  JMPL         T2_K_TEST

  1.026  EVAL   Increment step number

  2.001  LABEL        T1_J_TEST
  2.002  MATH         @Input = "1"
  2.003  CALL         Sub Meterman TMD90 (1 year) Type J VER /525
  2.004  JMPL         T2_J_TEST

  2.005  LABEL        T1_T_TEST
  2.006  MATH         @Input = "1"
  2.007  CALL         Sub Meterman TMD90 (1 year) Type T VER /525
  2.008  JMPL         T2_T_TEST

  2.009  LABEL        T1_R_TEST
  2.010  MATH         @Input = "1"
  2.011  CALL         Sub Meterman TMD90 (1 year) Type R VER /525
  2.012  JMPL         T2_R_TEST

  2.013  LABEL        T1_S_TEST
  2.014  MATH         @Input = "1"
  2.015  CALL         Sub Meterman TMD90 (1 year) Type S VER /525
  2.016  JMPL         T2_S_TEST

  2.017  LABEL        T1_E_TEST
  2.018  MATH         @Input = "1"
  2.019  CALL         Sub Meterman TMD90 (1 year) Type E VER /525
  2.020  JMPL         T2_E_TEST

  2.021  LABEL        T2_K_TEST
  2.022  RSLT         =
  2.023  RSLT         =T2 INPUT
  2.024  MATH         @Input = "2"
  2.025  CALL         Sub Meterman TMD90 (1 year) Type K VER /525
  2.026  JMPL         T1_J_TEST

  2.027  LABEL        T2_J_TEST
  2.028  MATH         @Input = "2"
  2.029  CALL         Sub Meterman TMD90 (1 year) Type J VER /525
  2.030  JMPL         T1_T_TEST

  2.031  LABEL        T2_T_TEST
  2.032  MATH         @Input = "2"
  2.033  CALL         Sub Meterman TMD90 (1 year) Type T VER /525
  2.034  JMPL         T1_R_TEST

  2.035  LABEL        T2_R_TEST
  2.036  MATH         @Input = "2"
  2.037  CALL         Sub Meterman TMD90 (1 year) Type R VER /525
  2.038  JMPL         T1_S_TEST

  2.039  LABEL        T2_S_TEST
  2.040  MATH         @Input = "2"
  2.041  CALL         Sub Meterman TMD90 (1 year) Type S VER /525
  2.042  JMPL         T1_E_TEST

  2.043  LABEL        T2_E_TEST
  2.044  MATH         @Input = "2"
  2.045  CALL         Sub Meterman TMD90 (1 year) Type E VER /525

  2.046  END
